﻿/* --------------- */
/*  HEADER BOTTOM  */
/* --------------- */
.Header-Bottom
{
    background-color: transparent;
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    z-index: 110;

    display: block;
    width: 100%;

    border-bottom: 1px solid #ccc;
    /*box-shadow: 0px 0px 3px transparent;*/
    background-color: transparent;
  
    /*transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;*/

    float:left;

    z-index: 250;
    /*height: 2.5em;*/
}

.Header-Bottom-Left
{
    width: 16.5%;
    height: auto;
    min-height: 1px;
    background-color: transparent;

    display: inline-block;
    float: left;
}

.Header-Bottom-Center
{
    width: 66%;
    height: 100%;

    padding: 0em;

    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    /*box-shadow: 0px 0px 3px #555;*/
    background-color: transparent;

    display: inline-block;
    float: left;
}

.Header-Bottom-Right
{
    width: 16.5%;
    height: auto;
    min-height: 1px;
    background-color: transparent;

    display: inline-block;
    float: left;
}
